{
  "extends": "../tsconfig.base.json",
  "compilerOptions": {
    "outDir": "../dist/adapters",
    "declaration": true,
    "declarationMap": true,
    "sourceMap": true,
    "types": ["vitest/globals"]
  },
  "include": ["**/*.ts", "../core/**/*.ts"],
  "exclude": ["node_modules", "dist"]
}